/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: 'lato', arial;
	font-size: 14px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

#wrap{
	width: 100%;
	height: 100%;
}

.clear{
	clear: both;
}

.container{
	width: 950px;
	margin: 0 auto;
}

.container > .woocommerce {
	clear: both;
}

#container{
	max-width: 950px;
	margin: 0 auto;
}

.logo{
	float: left;
	display: block;
}

.header{
	float: left;
	width: 100%;
}

.headerright{
	float: right;
	margin: 15px 0 30px;
}

.headerright ul{
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

.headerright ul li{
	float: left;
	margin: 0;
	padding: 0;
}
.headerright ul li a{
	float: left;
	margin: 0;
	color: #977b57;
	padding: 0 10px 0;
	text-decoration: none;
	border-right: 1px solid #977b57;
}



.socialmedia{
	float: right;
	margin: 10px 0 0;
}

.socialmedia .facebooklink{
	background: url(skin/facebook.png) transparent no-repeat;
	float: left;
	display: block;
	width: 164px;
	height: 35px;
	cursor: pointer;
}

.navigation{
	float: left;
	width: 100%;
	background: #977b57;
}

.navigation ul.mainmenu{
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	left: 50%;
	margin-left: -386px;
}

.navigation ul li{
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}

.navigation ul li a{
	float: left;
	margin: 0;
	padding: 10px 15px;
	color: #fff;
	text-decoration: none;
	font-size: 11px;
	text-transform: uppercase;
}

.navigation ul li:hover ul{
	display: block;
}

.navigation ul ul{
	display: none;
	width: 165px;
	position: absolute;
	top: 100%;
	z-index: 800;
	background: #977b57;
}

.navigation ul ul li{
	width: 100%;
}

.navigation ul ul li a{
	width: 100%;
}

.product_meta{
	border-top: 1px dashed #977b57;
	padding: 10px 0;
	font-family: Century Gothic;
	color: #977b57;
	font-size: 18px;
	text-transform: uppercase;
	border-bottom: 1px dashed #977b57;
	margin: 20px 0;
}

.product_content {
	margin: 20px 0 0;
	padding: 0;
	
}
.product_content p{
	margin: 0 0 20px;
}
.product_content p b,
.product_content p strong {
	font-weight:bold;
}
.product_content p i,
.product_content p em {
	font-style: italic;
}
.product_content a,
.product_content a:visited,
.product_content a:active,
.product_content a:link {
	color:#977b57;
}
.product_content a:hover {
	color:#c29e70;

}

table.variations {
	margin: 20px 0 0;
}
.woocommerce table.shop_attributes td, .woocommerce-page table.shop_attributes td {
	padding: 5px 10px;
}
.woocommerce #content div.product form.cart, .woocommerce div.product form.cart, .woocommerce-page #content div.product form.cart, .woocommerce-page div.product form.cart {
	margin-bottom: 0;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{
	width: 30%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
	width: 67%;
}

.woocommerce-tabs h2{
	margin: 0 0 20px;
}

.woocommerce #content div.product .stock, .woocommerce div.product .stock, .woocommerce-page #content div.product .stock, .woocommerce-page div.product .stock{
	color: #977b57;
}

.woocommerce #content div.product form.cart .variations, .woocommerce div.product form.cart .variations, .woocommerce-page #content div.product form.cart .variations, .woocommerce-page div.product form.cart .variations{
	margin: 0;
}

.woocommerce #content div.product form.cart .variations td.label, .woocommerce div.product form.cart .variations td.label, .woocommerce-page #content div.product form.cart .variations td.label, .woocommerce-page div.product form.cart .variations td.label{
	padding-right: 1em;
	float: left;
	height: 20px;
	margin: 0;
}

.woocommerce #content div.product form.cart .variations td, .woocommerce div.product form.cart .variations td, .woocommerce-page #content div.product form.cart .variations td, .woocommerce-page div.product form.cart .variations td{
	padding-right: 1em;
	float: left;
	height: 20px;
	margin: 0;
}

.content h1 , .page-title, .woocommerce-checkout .navigation + h1 {
	font-family: Century Gothic;
	font-size: 22pt;
	color: #977b57;
	text-align: center;
	font-weight: normal;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	padding: 30px 0 10px 0;
	float: left;
	width: 100%;
	text-transform: uppercase;
}

.woocommerce-checkout .navigation + h1 {
	margin-bottom: 20px;
}

.content h2, #order_review_heading{
	font-family: Century Gothic;
	font-size: 14pt;
	color: #977b57;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 10px 0 15px;
}




.footer{
	float: left;
	width: 100%;
	margin: 20px 0 0;
	padding: 20px 0 0;
	border-top: 1px dashed #977b57;
}

.footer ul{
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}

.footer ul li{
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}

.footer ul li a{
	float: left;
	margin: 0;
	padding: 0;
	border-left: 1px solid #977b57;
	padding: 0 5px;
	color: #977b57;
	line-height: 1;
	margin: 0 0 5px;
	text-decoration: none;
}

.footer ul li:first-child a{
	border: none;
}

.footer .copyright{
	text-align: center;
	color: #977b57;
	margin: 15px 0;
	float: left;
}


.wrapsocialcopyright{
	float: left;
	position: relative;
	left: 50%;
	margin-left: -157.5px;
	margin-bottom: 15px;
}

/*Social*/
.social {
	float: left;
	position: relative;
	margin: 7px 0 0 15px;
}

.headerright .social{
	margin: 15px 0 0 15px;
	float: right;
}
.social a {
	float:left;
	margin:0 5px;
}
.social a:hover {filter:alpha(opacity=90);opacity:0.9;}


.entry-content{
	float: left;
	margin: 20px 0;
	line-height: 1.3;
	min-height: 300px;
}

.entry-content p,
.woocommerce-page p,
.woocommerce-checkout p {
	margin: 0 0 15px;
	line-height: 1.3;
}

.entry-content a{
	color: #977b57;
}


img.alignleft {
	float: left;
	margin: 0 15px 15px 0;
}
.sidebar {
	float: right;
	width: 25%;
}

.sidebar table{
	width: 100%;
	float: left;
	margin: 0 0 15px;
}

.sidebar table td{
	width: 20px;
	padding: 5px;
}

.sidebar table th{
	width: 20px;
	padding: 5px;
	font-weight: 700;
	background: #eae5ad;
}


.sidebar h2{
	font-family: Century Gothic;
	font-size: 14pt;
	color: #977b57;
	padding-top: 0px;
	padding-bottom: 0px;
	float: left;
	margin: 10px 0 15px;
}

.sidebar .cart-contents{
	margin: 0 0 15px ;
	float: left;
	display: block;
	color: #fff !important;
	text-decoration: none;
	font-size: 15px;
	padding: 5px 10px;
	border: #977B57 1px solid;
	border-radius: 2px;
	font-weight: bold;
	background: -webkit-linear-gradient(#958166,#977B57);
	background: -moz-linear-gradient(center top,#958166 0%,#977B57 100%);
	background: -moz-gradient(center top,#958166 0%,#977B57 100%);
}

.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt{
	color: #fff !important;
	text-decoration: none;
	font-size: 15px;
	padding: 5px 10px;
	border: #977B57 1px solid;
	border-radius: 2px;
	font-weight: bold;
	background: -webkit-linear-gradient(#958166,#977B57);
	background: -moz-linear-gradient(center top,#958166 0%,#977B57 100%);
	background: -moz-gradient(center top,#958166 0%,#977B57 100%);
}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
	color: #fff !important;
	text-decoration: none;
	font-size: 15px;
	padding: 5px 10px;
	border: #977B57 1px solid;
	border-radius: 2px;
	font-weight: bold;
	background: -webkit-linear-gradient(#958166,#977B57);
	background: -moz-linear-gradient(center top,#958166 0%,#977B57 100%);
	background: -moz-gradient(center top,#958166 0%,#977B57 100%);

}

.woocommerce span.onsale, .woocommerce-page span.onsale{
	background: #977b57;
	background: -webkit-gradient(linear,left top,left bottom,from(#977b57),to(#977b57));
	background: -webkit-linear-gradient(#977b57#977b57);
	background: -moz-linear-gradient(center top,#977b57 0,#977b57 100%);
	background: -moz-gradient(center top,#977b57 0,#977b57 100%);
	text-shadow: 0 -1px 0 #000;
}

.variations td.value{
	float: none !important;
}

.reset_variations{
	color: #977b57 !important;
}

.single_variation_wrap{
	margin: 20px 0 0;
}

.pp_woocommerce .ppt {
	display: none;
	visibility: hidden;
}



.sidebar .cartsummary{
	float: left;
	display: block;
	padding: 5px 0;
	font-size: 17px;
	margin: 0 15px 0 0;
}
.cart_totals table{
	margin: 15px 0;
	width: 100%;
}

.entry-content th {
	font-weight: 700;
	background: #eae5ad;
	padding: 5px 10px;
	text-align: center;
}

.entry-content td {
	font-weight: 700;
	background: none;
	padding: 5px 10px;
	text-align: center;
}

/*ecomemrce*/
#content{
	float: left;
	width: 73%;
}
#content  ul.products{
	margin: 20px 0 0 0;
	float: left;
	width: 95%;
	padding: 0 2.5%;
}

#content  ul.products img{
	width: 200px;
	max-width: 200px;
	height: 340px;
}

#content .woocommerce-breadcrumb{
	float: left;
	margin: 10px 0;
	width: 100%;
}

#content div.product{
	float: left;
	width: 100%;
}
#content li.product{
	float: left;
	width: 200px;
}

.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product a {
	text-decoration: none;
	float: left;
	display: block;
}

 .products a{
	color: #977b57;
}

del .amount{
	font-size: 14px;
	color: #977b57;
}

.woocommerce .woocommerce-breadcrumb a, .woocommerce-page .woocommerce-breadcrumb a {
	color: #977b57;
}

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message{
	margin: 10px 0 10px 0 !important;
}

.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info{
	margin: 10px 0 10px 0 !important;
}

.orderby{
	display: none;
}

.woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary {
	line-height: 1.3;
}

h1.product_title.entry-title{
	font-family: Century Gothic;
	font-size: 26pt;
	color: #977b57;
	text-align: center;
	font-weight: normal;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	padding: 30px 0 25px 0 !important;
	float: left;
	width: 100%;
	margin: 0 0 30px;
}
.woocommerce span.onsale, .woocommerce-page span.onsale{
	top: 75px;
	left: 0px;
}
.woocommerce-checkout .entry-content, .woocommerce-cart .entry-content, .post-112 .entry-content{
	width: 100%;
}

#coupon_code{
	width: 100px;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	color: #977b57;
}

.price{
	padding: 5px 0;
}
.regularprice{
	padding: 5px 0;
}

#pa_size{
	width: 50%;
}

/*Form*/
#gform_1{
	float: left;
	display: block;
	margin: 0 0 0 -175px;
	left: 50%;
	position: relative;
	width: 288px;
}
#gform_1 span{
	float: right;
	display: none;
}
#gform_1 div{
	float: left;
	display: block;
	clear: both;
	width: 100%;
}
#gform_1 h3{
	float: left;
	display: block;
}

#gform_1 input[type="text"]{
	float: left;
	display: block;
	width:100%;
}

#gform_1 textarea{
	float: left;
	display: block;
	width:100%;
}


#gform_1 label{
	float: left;
	display: block;
	width: 36%;
}

#gform_1 h3, #gform_1 label{
	color: #977b57;
}



#gform_1 ul{
	float: left;
	display: block;
	width: 100%;
}

#gform_1 ul li{
	float: left;
	display: block;
	width: 100%;
}

.ginput_container{
	width: 64%;
}


.post.error404{
	line-height: 1.6;
}

.woocommerce #content nav.woocommerce-pagination ul, .woocommerce nav.woocommerce-pagination ul, .woocommerce-page #content nav.woocommerce-pagination ul, .woocommerce-page nav.woocommerce-pagination ul {
	margin: 0 0 20px;
}

.page-numbers a{
	color: #977b57;
}


.contactleft{
	width: 50%;
	float: left;
}

#gform_wrapper_1{
	float: right;
	display: block;
	width: 50%;
}

#gform_wrapper_1 form{
	display: block;
	float: left;
}

#gform_wrapper_1 form h3{
	margin: 0;
}


/* WooCommerce Typography */
.woocommerce-checkout h2 {
	font-weight: 700;
	margin: 1.5em 0 1em;
	font-size: 1.2em;
	color: #977b57;
	text-transform: uppercase;
}
.woocommerce-checkout h3 {
	font-size: 1.1em;
	font-weight: 700;
	margin: .5em 0;
}
.woocommerce-checkout dl.customer_details {
	margin: 0 0 1em;
}
.woocommerce-checkout .customer_details dt {
	font-weight: 700;
	margin: 1em 0 .5em;
}
.woocommerce-checkout .customer_details dd {
	margin: .5em 0;
}

/* WooCommerce Alerts */
.woocommerce .woocommerce-message,
.woocommerce-page .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce-page .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce-page .woocommerce-info {
	border-top: 3px solid #977b57;
	-webkit-border-radius: 0;
	border-radius: 0;
	background: #eae5ad;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

.woocommerce .woocommerce-message:before,
.woocommerce-page .woocommerce-message:before,
.woocommerce .woocommerce-error:before,
.woocommerce-page .woocommerce-error:before,
.woocommerce .woocommerce-info:before,
.woocommerce-page .woocommerce-info:before {
	background-color: #977b57;
	-webkit-box-shadow: none;
	box-shadow: none;
}


/* Non-semantic Helper Classes */
.v-middle {
	vertical-align: middle;
}
.caps {
	text-transform: uppercase;
}



/*
* Media Queries
*/

@media screen and (max-width: 960px) {
	.sidebar{
		display: none;
	}
	#content{
		width: 100%;
	}
}
@media screen and (max-width: 800px) {
	.responsive_menu select {
		padding: 27px 0 11px;
		text-indent: -9999px;
		border: 0 !important;
		-webkit-appearance: none;
		-moz-appearance: none;
		background: url(skin/mobile-navigation.png) no-repeat;
		background-position: 0px 6px;
		width: 100px;
		text-indent: 0.01px;
		text-overflow: "";
		color: #000;
		cursor: pointer;
		height: 0;
	}
	
	.navigation{
		background: none;
		margin: 0 0 0 20px;
		width: auto;
	}
	.headerright ul{
		margin: 0 10px 0 0;
	}
	.logo{
		width: 100%;
		display: block;
		text-align: center;
	}
	.content{
		padding: 0 20px;
	}
	
	#content .woocommerce-breadcrumb{
		margin: 10px 0 10px 20px;
		width: auto;
	}
}
@media screen and (max-width: 660px) {

	#content li.product {
		float: left;
		width: 100%;
		clear: both;
	}
	.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product a {
		text-decoration: none;
		float: left;
		display: block;
		width: 200PX;
		position: relative;
		left: 50%;
		margin-left: -100PX;
	}
	
	
	

	
	.footer{
		width: 100%;
	}
	
	.footer ul{
		width: 100%;
		left: 0;
		margin-left: 0;
	}
	
	.wrapsocialcopyright{
		width: 100%;
		left: 0;
		margin-left: 0;
	}
	
	.footer .copyright{
		width: 100%;
	}
}